--- 
vendor: "ESRI"
id: "7"
title: "Kreisgrenze"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Kreisschluessel: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  Kreisname: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"